Subject: [nfsv4] Announcement of the October 2003 NFSv4 Bakeathon...

From: Spencer Shepler <[email-masked]>
Date: Fri, 12 Sep 2003 13:02:21 -0500

Sun Microsystems will be hosting the next NFSv4 Bakeathon the week of
October 20th at the Sun facility in Austin, Texas.  As usual, we will
start the morning of the 20th and run through Friday afternoon, the
24th, for those who are interested in a full week of fun.

This event is open to all NFSv4 developers with the intent to do
interoperability testing and work out the details.  This is a "no fee"
event; you just have to get yourself and your equipment into town.

I will be posting additional details on suggested hotels later.

If you plan to attend the event, please RSVP to me
([email-masked]) and I will then provide details for shipping
equipment and other details for attendance.

Spencer

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4